<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
define('TPL_CSS', 'tpl/kuduscyber/css/');
define('TPL_JS', 'tpl/kuduscyber/js/');
define('BASE_MOD', 'tpl/kuduscyber/js/');
define('MOD', 'module/');
define('PLG', 'plugins/');
define('HAL', 'halaman/');
define('BS_CSS', 'include/css/');
define('BS_JS', 'include/js/');
?>